Subject: car-parinello, fhi93cp whereabouts

From: Gustavo Mercier <[email-masked]>
Date: Sat, 25 Feb 1995 12:54:12 -0500 (EST)

Hi!

Recently, someone posted a message that among other things implied
the existence of a car-parrinello program available throught ftp.
Apparently, it is called fhi93cp, but I had no success looking for it
throught archie or a variety of www search engines. No reference to
this program is available in the ccl files, either.

Could anybody familiar with this or any ftp available car-parrinello
program/routines elaborate on their access and internet location?

I will summarize for the ccl any info I receive on the subject.

Thanks!

Cheers!

Gustavo A. Mercier, Jr.
[email-masked]